<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="VR2WinApp">
</Property><Property Name="Solution File" Value="C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\VR2WinApp.sln">
</Property><Property Name="User Options File" Value="C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\VR2WinApp.suo">
</Property><Property Name="Date" Value="June-10-15">
</Property><Property Name="Time" Value="20:10 PM">
</Property></Properties><Event ErrorLevel="0" Project="" Source="VR2WinApp.sln" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp.sln">
</Event><Event ErrorLevel="0" Project="" Source="VR2WinApp.suo" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp.suo">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\VR2WinApp.csproj" Description="Project file successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\VR2WinApp.csproj">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\VR2WinApp.csproj.user" Description="Project user file successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\VR2WinApp.csproj.user">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\AboutForm.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\AboutForm.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\AboutForm.Designer.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\AboutForm.Designer.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\ComplexSearch.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\ComplexSearch.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\ComplexSearch.designer.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\ComplexSearch.designer.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\Form1.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\Form1.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\Form1.Designer.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\Program.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\Program.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\Properties\AssemblyInfo.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\Properties\Resources.Designer.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\Properties\Settings.Designer.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\QuickSearch.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\QuickSearch.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\QuickSearch.Designer.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\QuickSearch.Designer.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\RunningModel.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\RunningModel.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\RunningModel.Designer.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\RunningModel.Designer.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\SBSAboutForm.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\SBSAboutForm.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\SBSAboutForm.Designer.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\SBSAboutForm.Designer.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\SelectWavForm.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\SelectWavForm.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\SelectWavForm.Designer.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\SelectWavForm.Designer.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\VR2Options.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\VR2Options.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\VR2Options.Designer.cs" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\VR2Options.Designer.cs">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\Properties\Settings.settings" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\SBSLogo.jpg" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\SBSLogo.jpg">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\MIA-Telecom.png" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\MIA-Telecom.png">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\pcbest-logo.png" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\pcbest-logo.png">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\pcbest-logo1.png" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\pcbest-logo1.png">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\VR2Recorder.ico" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\VR2Recorder.ico">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\AboutForm.resx" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\AboutForm.resx">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\ComplexSearch.resx" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\ComplexSearch.resx">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\Form1.resx" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\Form1.resx">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\Properties\Resources.resx" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\QuickSearch.resx" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\QuickSearch.resx">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\RunningModel.resx" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\RunningModel.resx">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\SBSAboutForm.resx" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\SBSAboutForm.resx">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\SelectWavForm.resx" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\SelectWavForm.resx">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\VR2Options.resx" Description="File successfully backed up as C:\SVNSrc\sipprojectv1\Recorder2\sdk\Samples\VR2(C#)\VR2WinApp\Backup\VR2WinApp\VR2Options.resx">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\VR2WinApp.csproj" Description="Project converted successfully">
</Event><Event ErrorLevel="3" Project="VR2WinApp" Source="VR2WinApp\VR2WinApp.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="VR2WinApp.sln" Description="Solution converted successfully">
</Event><Event ErrorLevel="3" Project="" Source="VR2WinApp.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="VR2WinApp" Source="VR2WinApp\VR2WinApp.csproj" Description="Scan complete: Upgrade not required for project files.">
</Event></UpgradeLog>